.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4ace9492-483e-1b52-d9e4-591dddab024a {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-12917de2-1e29-81b4-0337-e7e26ba496ba {
background-color: #F7F7F7 !important;
}
.lfr-layout-structure-item-e698183a-86da-22ad-406f-54650323ba6c {
background-color: #F7F7F7 !important;
}
